microsoft.public.sqlserver.notificationsvcs
[Top] [All Lists]

Re: Installing Notification Server

Subject: Re: Installing Notification Server
From: Joe Webb
Date: Wed, 15 Feb 2006 13:13:17 -0600
Newsgroups: microsoft.public.sqlserver.notificationsvcs
Hi - 

SQLNS v2.0  SP1 works with SQL Server 2000 Standard Edition, SQL
Server 2000 Enterprise Edition, or SQL Server 2000 Developer Edition. 

What do you see when you run the following in Query Analyzer? 

SELECT 
          SERVERPROPERTY('productversion') AS SqlVersion
        , SERVERPROPERTY('productlevel') AS SqlLevel
        , SERVERPROPERTY ('edition') AS SqlEdition



-- 
Joe Webb
SQL Server MVP
http://www.sqlns.com


~~~
Get up to speed quickly with SQLNS
http://www.amazon.com/exec/obidos/tg/detail/-/0972688811 

I support PASS, the Professional Association for SQL Server.
(www.sqlpass.org)


On Wed, 15 Feb 2006 10:21:34 -0800, "Bas Dirkse" <Bas
[email protected]> wrote:

>Hello,
>
>I'm trying to install Notification Services 2.0 SP1 on a XP machine, having 
>SQL Server 2000 (Standard Edtion) installed. I get the message "The database 
>components require a qualified version of SQL Server on the machine". Do I 
>have to use the Enterprise edition to use Notification Services?
>
>Any comment?
>
>Regards,
>Bas Dirkse

<Prev in Thread] Current Thread [Next in Thread>